Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libosmvendor4 on Debian Unstable (Sid)


Install libosmvendor4

Installing libosmvendor4 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libosmvendor4

libosmvendor4 package information

distro Debian Unstable (Sid)
section Main
name libosmvendor4
version 3.3.19-1
description InfiniBand subnet manager – vendor library
subsection net
website openfabrics.org / downloads / management / 
maintainer OFED and Debian Developement and Discussion

Uninstall libosmvendor4

To remove just libosmvendor4 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libosmvendor4

Uninstall libosmvendor4 and it’s dependent packages

To remove the libosmvendor4 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libosmvendor4

Purging libosmvendor4

If you also want to delete configuration and/or data files of libosmvendor4 from Debian Sid then this will work:

sudo apt-get purge libosmvendor4

To delete configuration and/or data files of libosmvendor4 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libosmvendor4

 

 

 

Comments

comments